﻿-- WoWEquip
-- deDE Localisation file, by Farook and Stan
-- Note: The english localization file must be loaded before this file.

if ( GetLocale() ~= "deDE" ) then
	return;
end

WoWEquip_Localization = setmetatable({
	-- Text used in various frames and buttons
	WOW_EQUIP_SLASH_COMMAND		= "/wowequip";
	WOW_EQUIP_VERSION_TEXT		= "WoWEquip v0.8";
	["Item Bonus Summary"]		= "Boni Zusammenfassung",
	["Equipment Stats"]		= "Ausr\195\188stungsstatistiken",
	["Derived Stats"]		= "Abgeleitete Statistiken",
	["Lvl:"]			= "Lvl:",
	["Copy Target"]			= "Ziel kopieren",
	["Equip"]			= "Anlegen",
	["Unequip this slot"]		= "Diesen Slot ablegen",
	["Search Equipment"]		= "Ausr\195\188stung suchen",
	["Filter Options"]		= "Filteroptionen",
	["WOW_EQUIP_FILTER_LETTER"]	= "F",
	["Sort Options"]		= "Sortierungsoptionen",
	["WOW_EQUIP_SORT_LETTER"]	= "S",
	["Selected Slot: %s (%d)"]	= "Ausgew\195\164hlter Slot: %s (%d)",
	["Slot"]			= "Slot",
	["WOW_EQUIP_SEARCH_INFO"]	= "Hinweis: Es kann nur nach Gegenst\195\164nde gesucht werden, die du seit dem letzten Patch gesehen hast (zB m\195\188ssen die Gegenst\195\164nde in deinem lokalen Cache sein). Befindet sich ein Gegenstand nicht in deinem lokalen Cache, besorge dir den Itemlink aus einer anderen Quelle (zB AtlasLoot).",
	["Select All"]			= "Alle ausw\195\164hlen",
	["Unselect All"]		= "Alle abw\195\164hlen",
	["Show Cloak"]			= "Umhang anzeigen",
	["Show Helm"]			= "Helm anzeigen",
	["Save Profile..."]		= "Profil speichern...",
	["Load Profile..."]		= "Profil laden...",
	["Send Profile..."]		= "Profil senden...",
	["Save Profile"]		= "Profil speichern",
	["Load Profile"]		= "Profil laden",
	["Send Profile"]		= "Profil senden",
	["Compare Profile"]		= "Profil vergleichen",
	["Save"]			= "Speichern",
	["Load"]			= "Laden",
	["Send"]			= "Senden",
	["Compare"]			= "Vergleichen",
	["Delete"]			= "L\195\182schen",
	["Name:"]			= "Name:",
	["Send profile to:"]		= "Sende Profil an:",
	["Description/Notes:"]		= "Beschreibung/Notizen:",
	["[No description]"]		= "[Keine Beschreibung]",
	["List of saved profiles:"]	= "Liste der gespeicherten Profile:",
	["Equipped Gear"]		= "Angelegte Ausr\195\188stung",
	["WOW_EQUIP_DEFAULT_COPYDESC"]	= "%s's angelegte Ausr\195\188stung.\nGilde: %s\nServer: %s, %s\nDatum: %s",
	["Query server for this item"]	= "Server nach diesem Gegenstand abfragen",
	["WOW_EQUIP_ERRORTOOLTIP_L1"]	= "Unsicherer Gegenstand",
	["WOW_EQUIP_ERRORTOOLTIP_L2"]	= "Name: ",
	["WOW_EQUIP_ERRORTOOLTIP_L3"]	= "ItemID: ",
	["WOW_EQUIP_ERRORTOOLTIP_L4"]	= "Dieser Gegenstand ist unsicher. Um diesen Gegenstand ohne die Gefahr eines Disconnects betrachten zu k\195\182nnen, musst du es einmalig in der Spielewelt seit dem letzten Patch gesehen haben. Diese Einschr\195\164nkung wurde von Blizzard mit Patch 1.10 erzwungen.",
	["WOW_EQUIP_ERRORTOOLTIP_L5"]	= "Mittels Rechtsklick kannst du versuchen den Server abzufragen.  Es kann passieren, da\195\159 die Serververbindung unterbrochen wird (Disconnect).",
	["WOW_EQUIP_SEND_SUCCESS"]	= [[Profil "%s" erfolgreich an %s gesendet.]],
	["WOW_EQUIP_SEND_FAIL"]		= [[Profil "%s" nicht erfolgreich an %s gesendet.]],
	["WOW_EQUIP_RECEIVE_SUCCESS"]	= [[Profil "%s" erfolgreich erhalten von %s.]],
	["WOW_EQUIP_RECEIVE_INVALID"]	= [[Profil "%s" erhalten von %s beinhaltet ung\195\188ltige Daten.]],
	["WOW_EQUIP_RECEIVE_ACK0"]	= "%s hat das Profil erfolgreich erhalten.",
	["WOW_EQUIP_RECEIVE_ACK1"]	= "%s hat das Profil nicht erhalten weil er eine \195\164ltere Version von WoWEquip verwendet.",
	["WOW_EQUIP_RECEIVE_ACK2"]	= "%s hat das Profil nicht erhalten aufgrund von ung\195\188ltigen/besch\195\164digten Daten.",
	["WOW_EQUIP_RECEIVE_ACK3"]	= "%s hat das Profil nicht erhalten weil er in den Optionen das Empfangen von Profilen deaktiviert hat.",
	["WOW_EQUIP_SEND_LIMIT_ERROR"]	= "Du kannst nicht mehr als ein Profil alle Sekunden senden.",
	["Overwrite the following profile?\n%s"]	= "Das folgende Profil \195\188berschreiben?\n%s",
	["Delete the following profile?\n%s"]		= "Das folgende Profil l\195\182schen?\n%s",
	["Compare against..."]		= "Vergleiche mit...",
	["Comparing: "]			= "Vergleiche: ",
	["Select class"]		= "Klasse ausw\195\164hlen",
	["Options..."]			= "Optionen...",
	["WoWEquip Options"]		= "WoWEquip Optionen",
	["Lock WoWEquip windows from being moved"]		= "WoWEquip-Fenster sperren",
	["Keep previous enchant when equipping a new item"]	= "Die vorhergehende Verzauberung beibehalten wenn ein neuer Gegenstand angelegt wird",
	["Allow others to send WoWEquip profiles to you"]	= "Anderen das Senden von Profilen an dich erlauben",
	["Change:"]				= "Wechseln:",
	["Background Color"]			= "Hintergrundfarbe",
	["Border Color"]			= "Rahmenfarbe",
	["WoWEquip Transparency: "]		= "WoWEquip-Transparenz: ",
	["WoWEquip Scaling: "]			= "WoWEquip-Skalierung: ",
	["Attached Dressing Room Scaling: "]	= "Attached Dressing Room-Skalierung: ",
	["Add extra width to WoWEquip: "]	= "WoWEquip verbreitern: ",
	["WOW_EQUIP_SOME_ITEMS_REQ"]	= "Einige Gegenstände des Profils waren nicht im lokalen Zwischenspeicher und wurden vom Server angefordert. Bewege die Maus über sie, um die Anzeige neu zu laden.",

	WOW_EQUIP_BETA_TEXT	=
[[|cFFFFFFFF-----
WoWEquip is currently in |rBETA|cFFFFFFFF status.

|cFFFFFFFFIn order to add the base "white stats" of a player, I need to collect the following data on the |runtalented|cFFFFFFFF, |runbuffed|cFFFFFFFF, |rnaked|cFFFFFFFF stats of every race/class combination at level 70 as stated on your character sheet:

Str, Agi, Sta, Int, Spi
Armor, Defense
Dodge%, Parry%, Block%
Spell Crit%, Mana Regen
AP, RAP, Crit%
HP, Mana
Race, Class

I |rrecommend|cFFFFFFFF using the PTR servers to obtain such data.

Please post your data at |rhttp://www.wowace.com/forums/index.php?topic=8317.0|cFFFFFFFF along with any other feedback and suggestions.

- Xinhuan (US Blackrock Alliance)|r
]],

	-- Text used in the Key Bindings
	["Show/Hide WoWEquip"]		= "WoWEquip anzeigen/verstecken",
	["Inspect & Copy Target"]	= "Ziel anschauen & kopieren",
	
	-- Text used to display slot names
	["Head"]		= "Kopf",
	["Neck"]		= "Hals",
	["Shoulder"]		= "Schulter",
	["Back"]		= "Rücken",
	["Chest"]		= "Brust",
	["Shirt"]		= "Hemd",
	["Tabard"]		= "Wappenrock",
	["Wrist"]		= "Handgelenk",
	["Hands"]		= "Hände",
	["Waist"]		= "Taille",
	["Legs"]		= "Beine",
	["Feet"]		= "Füße",
	["Top Finger"]		= "Oberer Finger",
	["Bottom Finger"]	= "Unterer Finger",
	["Top Trinket"]		= "Oberes Schmuckstück",
	["Bottom Trinket"]	= "Unteres Schmuckstück",
	["Main Hand"]		= "Waffenhand",
	["Off-hand"]		= "Nebenhand",
	["Ranged"]		= "Fernkampf",

	-- Text used in the Filter menus
	["Cloth"]		= "Stoff",
	["Leather"]		= "Leder",
	["Mail"]		= "Schwere R\195\188stung",
	["Plate"]		= "Platte",
	["Daggers"]		= "Dolch",
	["Fist Weapons"]	= "Faustwaffe",
	["One-Handed Axes"]	= "Einhand\195\164xte",
	["One-Handed Maces"]	= "Einhandstreitkolben",
	["One-Handed Swords"]	= "Einhandschwerter",
	["Fishing Pole"]	= "Angel",
	["Polearms"]		= "Stangenwaffen",
	["Staves"]		= "St\195\164be",
	["Two-Handed Axes"]	= "Zweihand\195\164xte",
	["Two-Handed Maces"]	= "Zweihandstreitkolben",
	["Two-Handed Swords"]	= "Zweihandschwerter",
	["Shields"]		= "Schild",
	["Off-hand"]		= "Schildhand",
	["Bows"]		= "B\195\182gen",
	["Crossbows"]		= "Armbr\195\188ste",
	["Guns"]		= "Schusswaffen",
	["Thrown"]		= "Wurfwaffe",
	["Wands"]		= "Zauberstab",
	["Idols"]		= "G\195\182tze",
	["Librams"]		= "Buchband",
	["Totems"]		= "Totem",
	["Miscellaneous"]	= "Verschiedenes",

	-- Text used in the Sort menu
	["by ItemLevel > Name > Rarity"]	= "nach ItemLevel > Name > Seltenheit",
	["by ItemLevel > Rarity > Name"]	= "nach ItemLevel > Seltenheit > Name",
	["by Name > ItemLevel > Rarity"]	= "nach Name > ItemLevel > Seltenheit",
	["by Name > Rarity > ItemLevel"]	= "nach Name > Seltenheit > ItemLevel",
	["by Rarity > ItemLevel > Name"]	= "nach Seltenheit > ItemLevel > Name",
	["by Rarity > Name > ItemLevel"]	= "nach Seltenheit > Name > ItemLevel",

	-- Text used in the Compare menu
	["Don't compare"]		= "Nicht vergleichen",
	["Currently equipped gear"]	= "Momentan eingerichtete Ausrüstung",
	["Selected profile..."]		= "Ausgewähltes Profil...",

	-- Text used in the Class menu
	["Warrior"]	= "Krieger",
	["Paladin"]	= "Paladin",
	["Hunter"]	= "J\195\164ger",
	["Rogue"]	= "Schurke",
	["Priest"]	= "Priester",
	["Shaman"]	= "Schamane",
	["Mage"]	= "Magier",
	["Warlock"]	= "Hexenmeister",
	["Druid"]	= "Druide",
	
	-- The following strings are used for tooltip parsing
	WOW_EQUIP_ITEM_SOCKET_BONUS_R		= "Sockelbonus: .*",	-- Deformatting version of ITEM_SOCKET_BONUS = "Sockelbonus: %s"
	WOW_EQUIP_ITEM_SET_NAME_R		= "(.*) %(%d/(%d)%)",	-- Deformatting version of ITEM_SET_NAME = "%s (%d/%d)" to get the setname and setsize -- Set name (2/5)

	-- The following strings are the localized return values from GetItemInfo() for itemType and are used for parsing
	WOW_EQUIP_ITEMTYPE_ARMOR		= "Rüstung",
	WOW_EQUIP_ITEMTYPE_WEAPON		= "Waffe",

	-- The following strings are the localized return values from GetItemInfo() for itemSubType and are used for parsing
	WOW_EQUIP_ITEMSUBTYPE_CLOTH		= "Stoff",
	WOW_EQUIP_ITEMSUBTYPE_LEATHER		= "Leder",
	WOW_EQUIP_ITEMSUBTYPE_MAIL		= "Schwere Rüstung",
	WOW_EQUIP_ITEMSUBTYPE_PLATE		= "Platte",
	WOW_EQUIP_ITEMSUBTYPE_DAGGERS		= "Dolche",
	WOW_EQUIP_ITEMSUBTYPE_FISTWEAPONS	= "Faustkampfwaffen",
	WOW_EQUIP_ITEMSUBTYPE_1HAXES		= "Einhandäxte",
	WOW_EQUIP_ITEMSUBTYPE_1HMACES		= "Einhandstreitkolben",
	WOW_EQUIP_ITEMSUBTYPE_1HSWORDS		= "Einhandschwerter",
	WOW_EQUIP_ITEMSUBTYPE_FISHINGPOLE	= "Angel",
	WOW_EQUIP_ITEMSUBTYPE_POLEARMS		= "Stangenwaffen",
	WOW_EQUIP_ITEMSUBTYPE_STAVES		= "Stäbe",
	WOW_EQUIP_ITEMSUBTYPE_2HAXES		= "Zweihandäxte",
	WOW_EQUIP_ITEMSUBTYPE_2HMACES		= "Zweihandstreitkolben",
	WOW_EQUIP_ITEMSUBTYPE_2HSWORDS		= "Zweihandschwerter",
	WOW_EQUIP_ITEMSUBTYPE_SHIELDS		= "Schilde",
	WOW_EQUIP_ITEMSUBTYPE_MISC		= "Verschiedenes",
	WOW_EQUIP_ITEMSUBTYPE_BOWS		= "Bögen",
	WOW_EQUIP_ITEMSUBTYPE_CROSSBOWS		= "Armbrüste",
	WOW_EQUIP_ITEMSUBTYPE_GUNS		= "Schusswaffen",
	WOW_EQUIP_ITEMSUBTYPE_THROWN		= "Wurfwaffe",
	WOW_EQUIP_ITEMSUBTYPE_WANDS		= "Zauberstäbe",
	WOW_EQUIP_ITEMSUBTYPE_IDOLS		= "Götze",
	WOW_EQUIP_ITEMSUBTYPE_LIBRAMS		= "Buchband",
	WOW_EQUIP_ITEMSUBTYPE_TOTEMS		= "Totem",

}, {__index = WoWEquip_Localization})

